Login | Register
My pages Projects Community openCollabNet

Discussions > commits > svn commit: r722 - trunk/gerrit_hudson_scripts/gerrit-mirror1.sh

argouml-gen
Discussion topic

Back to topic list

svn commit: r722 - trunk/gerrit_hudson_scripts/gerrit-mirror1.sh

Reply

Author linus
Full name Linus Tolke
Date 2012-05-05 14:58:29 PDT
Message Author: linus
Date: 2012-05-05 14:58:29-0700
New Revision: 722

Modified:
   trunk/gerrit_hudson_​scripts/gerrit-mirro​r1.sh

Log:
Ignore the result of the master branch deletion.

Modified: trunk/gerrit_hudson_​scripts/gerrit-mirro​r1.sh
Url: http://argouml-gen.t​igris.org/source/bro​wse/argouml-gen/trun​k/gerrit_hudson_scri​pts/gerrit-mirror1.s​h?view=diff&path​rev=722&r1=721​&r2=722
====================​====================​====================​==================
--- trunk/gerrit_hudson_​scripts/gerrit-mirro​r1.sh (original)
+++ trunk/gerrit_hudson_​scripts/gerrit-mirro​r1.sh 2012-05-05 14:58:29-0700
@@ -97,7 +97,7 @@
       git checkout -f trunk
       git svn rebase --username=$SVN_USER
       git svn dcommit --username=$SVN_USER
- git branch -D master
+ git branch -D master 2>/dev/null || true
     )
   else
     echo No directory for $proj

« Previous message in topic | 1 of 1 | Next message in topic »

Messages

Show all messages in topic

svn commit: r722 - trunk/gerrit_hudson_scripts/gerrit-mirror1.sh linus Linus Tolke 2012-05-05 14:58:29 PDT
Messages per page: